<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- bootstrap css -->
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <!-- main css -->
  <link rel="stylesheet" href="css/main.css">


  <!-- font awesome -->
  <script src="js/all.js"></script>
  <title>car dealership</title>
  <style>
  </style>
</head>
<body>
<!-- preloader -->
<div class="preloader d-flex justify-content-center align-items-center">
    <img src="img/preloader.gif" alt="preloader">
</div>
<!-- end of preloader -->
<!-- navbar -->
<nav id="navBar" class="navbar navbar-expand-lg px-3">
    <a class="navbar-brand" href="index.html">
        <img src="img/gearLogo.png" alt="Company logo">
    </a>
    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#myNav">
        <span class="navbar-icon">
            <i class="fas fa-bars"></i>
        </span>
    </button>
    <div id="myNav" class="collapse navbar-collapse">
        <ul class="navbar-nav mx-auto">
            <li class="nav-item active text-capitalize">
                <a href="#navBar" class="nav-link">
                    home
                </a>
            </li>
            <li class="nav-item text-capitalize">
                <a href="#skills" class="nav-link">
                    skills
                </a>
            </li>
            <li class="nav-item text-capitalize">
                <a href="#inventory" class="nav-link">
                    inventory
                </a>
            </li>
            <li class="nav-item text-capitalize">
                <a href="#featured" class="nav-link">
                    featured
                </a>
            </li>
        </ul>
        <!-- social icons -->
        <div class="nav-icons d-none d-lg-block">
            <a href="#" class="nav-icon">
                <i class="fab fa-facebook"></i>
            </a>
            <a href="#" class="nav-icon">
                <i class="fab fa-twitter"></i>
            </a>
            <a href="#" class="nav-icon">
                <i class="fab fa-instagram"></i>
            </a>
        </div>
        <!-- end of social icons -->
    </div>
</nav>
<!-- end of navbar -->
<!-- header -->
<header id="header" class="header">
    <div class="container-fluid">
       <div class="row height-max align-items-center">
            <div class="w-100 header-bg-container">
                <div class="header-bg"></div>
            </div>
            <div class="col col-md-12 text-right pr-5 header-desc-layout">
                <div class="d-inline-block header-desc-bg">
                    <h6 class="title-heading d-inline-block p-2 text-uppercase">The all new</h6>
                    <h2 class="text-uppercase my-2 title">2018 MERCEDES-BENZ</h2>
                    <h3 class="text-uppercase">model name</h3>
                    <h6 class="text-capitalize">Starts From</h6>
                    <h2>$60 000
                        <a class="title-icon d-inline-block mx-2" href="#">
                            <i class="fas fa-play"></i>
                        </a>
                    </h2>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- end of header -->
<!-- skills section -->
<section id="skills" class="py-5 my-5 skills">
    <div class="container">
        <!-- section title -->
        <div class="row mb-5">
            <div class="col d-flex flex-wrap text-uppercase justify-content-center">
                <h1 class="font-weight-bold align-self-center mx-1">why chosee</h1>
                <h1 class="section-title--special mx-1">car dealer</h1>
            </div>
        </div>
        <!-- end of section title -->
        <div class="row">
            <!-- single skill -->
            <div class="col-sm-6 col-lg-3 text-center">
                <a href="#" class="skills-icon p-3 rounded-circle">
                    <i class="fas fa-car fa-fw"></i>
                </a>
                <h6 class="text-uppercase font-weight-bold my-3">all brands</h6>
                <div class="skills-underline"></div>
                <p class="w-75 mx-auto text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi, odio!</p>
            </div>
            <!-- end of single skill -->
            <!-- single skill -->
            <div class="col-sm-6 col-lg-3 text-center">
                <a href="#" class="skills-icon p-3 rounded-circle">
                    <i class="fas fa-comments fa-fw"></i>
                </a>
                <h6 class="text-uppercase font-weight-bold my-3">free support</h6>
                <div class="skills-underline"></div>
                <p class="w-75 mx-auto text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi, odio!</p>
            </div>
            <!-- end of single skill -->
            <!-- single skill -->
            <div class="col-sm-6 col-lg-3 text-center">
                <a href="#" class="skills-icon p-3 rounded-circle">
                    <i class="fas fa-people-carry fa-fw"></i>
                </a>
                <h6 class="text-uppercase font-weight-bold my-3">caring</h6>
                <div class="skills-underline"></div>
                <p class="w-75 mx-auto text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi, odio!</p>
            </div>
            <!-- end of single skill -->
            <!-- single skill -->
            <div class="col-sm-6 col-lg-3 text-center">
                <a href="#" class="skills-icon p-3 rounded-circle">
                    <i class="fas fa-wallet fa-fw"></i>
                </a>
                <h6 class="text-uppercase font-weight-bold my-3">affordable</h6>
                <div class="skills-underline"></div>
                <p class="w-75 mx-auto text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi, odio!</p>
            </div>
            <!-- end of single skill -->
        </div>
    </div>

</section>
<!-- end of skills section -->
<!-- inventory section -->
<section class="inventory py-5" id="inventory">
    <div class="container">
        <!-- section title -->
        <div class="row mb-5">
            <div class="col d-flex flex-wrap text-uppercase justify-content-center">
                <h1 class="font-weight-bold align-self-center mx-1">our</h1>
                <h1 class="section-title--special mx-1">inventory</h1>
            </div>
        </div>
        <!-- end of section title -->
        <div class="row mb-5">
            <div class="col-10 mx-auto col-md-12 d-flex justify-content-end">
                <button class="btn btn-outline-secondary text-uppercase mx-1">all</button>
                <button class="btn btn-outline-secondary text-uppercase mx-1">american</button>
                <button class="btn btn-outline-secondary text-uppercase mx-1">german</button>
            </div>
        </div>
        <!-- cars -->
        <div class="row">
            <!-- single car -->
                <div class="col-10 mx-auto my-3 col-md-6 col-lg-4">
                    <div class="card car-card">
                        <img src="img/car-german-1.jpeg" alt="German" class="card-img-top car-img">
                        <!-- card body -->
                        <div class="card-body">
                            <div class="car-info d-flex justify-content-between">
                                <!-- first flex child -->
                                <div class="car-text text-uppercase">
                                    <h6 class="font-weight-bold">car maker</h6>
                                    <h6>car model</h6>
                                </div>
                                <!-- second flex child -->
                                <h5 class="car-value align-self-center py-2 px-3">
                                    $ <span class="car-price">10 000</span>
                                </h5>
                            </div>
                        </div>
                        <!-- end of  car bodu-->
                        <div class="card-footer text-capitalize d-flex justify-content-between">
                            <p class="mb-0"><span class="pr-1"><i class="fas fa-car"></i></span>sedan</p>
                            <p class="mb-0"><span class="pr-1"><i class="fas fa-cogs"></i></span>automatic</p>
                            <p class="mb-0"><span class="pr-1"><i class="fas fa-gas-pump"></i></span>50</p>
                        </div>
                    </div>
                </div>
            <!-- end of single car -->
            <!-- single car -->
            <div class="col-10 mx-auto my-3 col-md-6 col-lg-4">
                <div class="card car-card">
                    <img src="img/car-american-1.jpeg" alt="American" class="card-img-top car-img">
                    <!-- card body -->
                    <div class="card-body">
                        <div class="car-info d-flex justify-content-between">
                            <!-- first flex child -->
                            <div class="car-text text-uppercase">
                                <h6 class="font-weight-bold">car maker</h6>
                                <h6>car model</h6>
                            </div>
                            <!-- second flex child -->
                            <h5 class="car-value align-self-center py-2 px-3">
                                $ <span class="car-price">10 000</span>
                            </h5>
                        </div>
                    </div>
                    <!-- end of  car bodu-->
                    <div class="card-footer text-capitalize d-flex justify-content-between">
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-car"></i></span>sedan</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-cogs"></i></span>automatic</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-gas-pump"></i></span>50</p>
                    </div>
                </div>
            </div>
            <!-- end of single car -->
            <!-- single car -->
            <div class="col-10 mx-auto my-3 col-md-6 col-lg-4">
                <div class="card car-card">
                    <img src="img/car-german-2.jpeg" alt="German" class="card-img-top car-img">
                    <!-- card body -->
                    <div class="card-body">
                        <div class="car-info d-flex justify-content-between">
                            <!-- first flex child -->
                            <div class="car-text text-uppercase">
                                <h6 class="font-weight-bold">car maker</h6>
                                <h6>car model</h6>
                            </div>
                            <!-- second flex child -->
                            <h5 class="car-value align-self-center py-2 px-3">
                                $ <span class="car-price">10 000</span>
                            </h5>
                        </div>
                    </div>
                    <!-- end of  car bodu-->
                    <div class="card-footer text-capitalize d-flex justify-content-between">
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-car"></i></span>sedan</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-cogs"></i></span>automatic</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-gas-pump"></i></span>50</p>
                    </div>
                </div>
            </div>
            <!-- end of single car -->
            <!-- single car -->
            <div class="col-10 mx-auto my-3 col-md-6 col-lg-4">
                <div class="card car-card">
                    <img src="img/car-american-2.jpeg" alt="American" class="card-img-top car-img">
                    <!-- card body -->
                    <div class="card-body">
                        <div class="car-info d-flex justify-content-between">
                            <!-- first flex child -->
                            <div class="car-text text-uppercase">
                                <h6 class="font-weight-bold">car maker</h6>
                                <h6>car model</h6>
                            </div>
                            <!-- second flex child -->
                            <h5 class="car-value align-self-center py-2 px-3">
                                $ <span class="car-price">10 000</span>
                            </h5>
                        </div>
                    </div>
                    <!-- end of  car bodu-->
                    <div class="card-footer text-capitalize d-flex justify-content-between">
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-car"></i></span>sedan</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-cogs"></i></span>automatic</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-gas-pump"></i></span>50</p>
                    </div>
                </div>
            </div>
            <!-- end of single car -->
            <!-- single car -->
            <div class="col-10 mx-auto my-3 col-md-6 col-lg-4">
                <div class="card car-card">
                    <img src="img/car-german-3.jpeg" alt="Gaerman" class="card-img-top car-img">
                    <!-- card body -->
                    <div class="card-body">
                        <div class="car-info d-flex justify-content-between">
                            <!-- first flex child -->
                            <div class="car-text text-uppercase">
                                <h6 class="font-weight-bold">car maker</h6>
                                <h6>car model</h6>
                            </div>
                            <!-- second flex child -->
                            <h5 class="car-value align-self-center py-2 px-3">
                                $ <span class="car-price">10 000</span>
                            </h5>
                        </div>
                    </div>
                    <!-- end of  car bodu-->
                    <div class="card-footer text-capitalize d-flex justify-content-between">
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-car"></i></span>sedan</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-cogs"></i></span>automatic</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-gas-pump"></i></span>50</p>
                    </div>
                </div>
            </div>
            <!-- end of single car -->
            <!-- single car -->
            <div class="col-10 mx-auto my-3 col-md-6 col-lg-4">
                <div class="card car-card">
                    <img src="img/car-american-3.jpeg" alt="American" class="card-img-top car-img">
                    <!-- card body -->
                    <div class="card-body">
                        <div class="car-info d-flex justify-content-between">
                            <!-- first flex child -->
                            <div class="car-text text-uppercase">
                                <h6 class="font-weight-bold">car maker</h6>
                                <h6>car model</h6>
                            </div>
                            <!-- second flex child -->
                            <h5 class="car-value align-self-center py-2 px-3">
                                $ <span class="car-price">10 000</span>
                            </h5>
                        </div>
                    </div>
                    <!-- end of  car bodu-->
                    <div class="card-footer text-capitalize d-flex justify-content-between">
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-car"></i></span>sedan</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-cogs"></i></span>automatic</p>
                        <p class="mb-0"><span class="pr-1"><i class="fas fa-gas-pump"></i></span>50</p>
                    </div>
                </div>
            </div>
            <!-- end of single car -->
        </div>
        <!-- end of cars -->
    </div>
</section>
<!-- end of inventory section -->
<!-- question section  -->
<section class="question py-5" id="question">
    <div class="container">
        <div class="row">
            <!-- single question -->
            <div class="col-10 mx-auto my-2 col-md-6 d-flex justify-content-between question-grey p-4">
                <!-- first flexbox child -->
                <a href="#" class="question-icon mr-3">
                    <i class="fas fa-search fa-fw"></i>
                </a>
                <!-- second flexbox child -->
                <div class="question-text w-75">
                    <h4 class="question-title text-capitalize font-weight-bold">
                        are you looking for a car ?
                    </h4>
                    <p class="question-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, saepe?</p>
                </div>
            </div>
            <!-- single question -->
            <div class="col-10 mx-auto my-2 col-md-6 d-flex justify-content-between question-yellow p-4">
                <!-- first flexbox child -->
                <a href="#" class="question-icon mr-3">
                    <i class="fas fa-dollar-sign fa-fw"></i>
                </a>
                <!-- second flexbox child -->
                <div class="question-text w-75">
                    <h4 class="question-title text-capitalize font-weight-bold">
                        do you want to sell a car?
                    </h4>
                    <p class="question-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, saepe?</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end of question section  -->
<!-- featured section -->
<section class="featured py-5" id="featured">
    <div class="container">
        <!-- section title -->
        <div class="row mb-5">
            <div class="col d-flex flex-wrap text-uppercase justify-content-center">
                <h1 class="font-weight-bold align-self-center mx-1">featured</h1>
                <h1 class="section-title--special mx-1">cars</h1>
            </div>
        </div>
        <!-- end of section title -->
        <div class="row">
            <!-- featured info -->
            <div class="col-10 mx-auto col-lg-6 featured-info my-3">
                <!-- single item -->
                    <div class="featured-item my-3 d-flex p-2 text-capitalize align-items-baseline flex-wrap">
                        <span class="featured-icon mr-2">
                            <i class="fas fa-car"></i>
                        </span>
                        <h5 class="font-weight-bold mx-1">mercedes</h5>
                        <h5 class="mx-1">New model</h5>
                    </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="featured-item my-3 d-flex p-2 text-capitalize align-items-baseline flex-wrap">
                        <span class="featured-icon mr-2">
                            <i class="fas fa-car"></i>
                        </span>
                    <h5 class="font-weight-bold mx-1">mercedes</h5>
                    <h5 class="mx-1">New model</h5>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="featured-item my-3 d-flex p-2 text-capitalize align-items-baseline flex-wrap">
                        <span class="featured-icon mr-2">
                            <i class="fas fa-car"></i>
                        </span>
                    <h5 class="font-weight-bold mx-1">mercedes</h5>
                    <h5 class="mx-1">New model</h5>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="featured-item my-3 d-flex p-2 text-capitalize align-items-baseline flex-wrap">
                        <span class="featured-icon mr-2">
                            <i class="fas fa-car"></i>
                        </span>
                    <h5 class="font-weight-bold mx-1">mercedes</h5>
                    <h5 class="mx-1">New model</h5>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="featured-item my-3 d-flex p-2 text-capitalize align-items-baseline flex-wrap">
                        <span class="featured-icon mr-2">
                            <i class="fas fa-car"></i>
                        </span>
                    <h5 class="font-weight-bold mx-1">mercedes</h5>
                    <h5 class="mx-1">New model</h5>
                </div>
                <!-- end of single item -->

            </div>
            <!-- featured img -->
            <div class="col-10 mx-auto col-lg-6 featured-img align-self-center my-3">
                <!-- img container -->
                <div class="img-container">
                    <img src="img/featured.jpeg" alt="Featured" class="img-fluid featured-photo">
                    <a href="#" class="featured-link">
                        <i class="fas fa-search"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end of featured section -->
<!-- gallery -->
<section class="gallery py-5" id="gallery">
    <div class="container">
        <!-- section title -->
        <div class="row mb-5">
            <div class="col d-flex flex-wrap text-uppercase justify-content-center">
                <h1 class="font-weight-bold align-self-center mx-1">our</h1>
                <h1 class="section-title--special mx-1">gallery</h1>
            </div>
        </div>
        <!-- end of section title -->
        <div class="row">
            <div class="col-sm-6">
                <div class="gallery-item">
                    <img src="img/car-american-1.jpeg" alt="car" class="img-fluid gallery-img">
                </div>
            </div>
            <!-- end of firs column -->
            <div class="col-sm-6 d-flex flex-column justify-content-between">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="gallery-item">
                            <img src="img/car-american-2.jpeg" alt="car" class="img-fluid gallery-img">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="gallery-item">
                            <img src="img/car-american-3.jpeg" alt="car" class="img-fluid gallery-img">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="gallery-item">
                            <img src="img/car-american-4.jpeg" alt="car" class="img-fluid gallery-img">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="gallery-item">
                            <img src="img/car-american-5.jpeg" alt="car" class="img-fluid gallery-img">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
<!-- end of gallery -->
<!-- contact section -->
<section class="contact py-5" id="contact">
    <div class="container">
        <div class="row">
            <div class="col-8 mx-auto col-md-6">
                <form>
                    <div class="form-group">
                        <input type="email" class="form-control contact-input p-3" placeholder="enter email">
                    </div>
                    <button type="submit" class="btn btn-outline-secondary btn-block contact-btn">submit</button>
                </form>
            </div>
        </div>
    </div>
</section>
<!-- end of contact section -->
  <!-- jquery -->
  <script src="js/jquery-3.3.1.min.js"></script>
  <!-- bootstrap js -->
  <script src="js/bootstrap.bundle.min.js"></script>
  <!-- script js -->
  <script src="js/script.js"></script>
</body>

</html>